/************************************button**/
a.button {
/* Sliding right image */
	background: transparent url('/images/butright.png') no-repeat scroll bottom right;
	display: block;
	float: right;
	height: 25px;
/* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
	padding-right: 9px;
/* CHENGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
/* FONT PROPERTIES */
	text-decoration: none;
	color: #ffffff !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	outline-style: none;
	outline-width: 0;
}

a.button span {
/* Background left image */
	background: transparent url('/images/butleft.png') no-repeat scroll bottom left;
	display: block;
	line-height: 13px;
/* CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT */
	padding: 6px 0 6px 9px;
	outline-style: none;
	outline-width: 0;
}
a.button:hover span {
	background: transparent url('/images/butleft.png') no-repeat scroll top left;
}
a.button:hover {
/* Sliding right image */
	background: transparent url('/images/butright.png') no-repeat scroll top right;
}


/*position fix*/
.addgame .button {
	margin-top: -10px;
}
.two-sidebars .addgame .button {
	margin-top: 5px;
}

.mmogbot .button {
	right: 20px;
	margin-top: -5px;
	display: block;
	float: right;
	position: relative;
}

/*readmore button*/
.entryReadAll {
/* Sliding right image */
	background: transparent url('/images/butright.png') no-repeat scroll bottom right;
	display: block;
	float: right;
	height: 25px;
/* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
	padding-right: 9px;
/* CHENGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
/* FONT PROPERTIES */
	text-decoration: none;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	outline-style: none;
	outline-width: 0;
	margin-top: 10px;
}
.entryReadAll a {
/* Background left image */
	background: transparent url('/images/butleft.png') no-repeat scroll bottom left;
	display: block;
	line-height: 13px;
/* CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT */
	padding: 6px 0 6px 9px;
	outline-style: none;
	outline-width: 0;
	text-decoration: none;
	color: white !important;
}
span.entryReadAll:hover a {
	background: transparent url('/images/butleft.png') no-repeat scroll top left;
}
.entryReadAll:hover {
/* Sliding right image */
	background: transparent url('/images/butright.png') no-repeat scroll top right;
}